Subject: Re: bug#45625: C-p (previous-line) now wipes out windows, if misaimed

From: Philipp Stephani <[email-masked]>
Date: Sun, 3 Jan 2021 18:04:45 +0100

Am So., 3. Jan. 2021 um 15:41 Uhr schrieb 積丹尼 Dan Jacobson
<[email-masked]>:
>
> Just the other day I noticed windows disappearing. It turns out that
> "ESC ESC ESC" has been made even more super powered, by adding "or go
> back to just one window (by deleting all but the selected window)" to
> the many things it does.

This functionality has been present since keyboard-escape-quit was
introduced in 1994 (commit c66587feff67603818ea49fe4b7bfafe77a93e89,
Emacs 19.29).